@font-face {
     font-family: 'KenyanCoffee';
     src: local('KenyanCoffee'),
         url('/webfont/KenyanCoffeeRg-Regular.woff2') format('woff2'),
     font-weight: normal;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'Inter';
     src: local('Inter'),
         url('/webfont/Inter-Regular-400.woff2') format('woff2'),
     font-weight: 400;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'OpenSans';
     src: local('OpenSans'),
         url('/webfont/OpenSans/OpenSans-Light-300.woff2') format('woff2'),
		 url('/webfont/OpenSans/OpenSans-Light-300.ttf') format('ttf'),
     font-weight: 300;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'OpenSans';
     src: local('OpenSans'),
         url('/webfont/OpenSans/OpenSans-Regular-400.woff2') format('woff2'),
		 url('/webfont/OpenSans/OpenSans-Regular-400.ttf') format('ttf'),
     font-weight: 400;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'OpenSans';
     src: local('OpenSans'),
         url('/webfont/OpenSans/OpenSans-SemiBold-600.woff2') format('woff2'),
		 url('/webfont/OpenSans/OpenSans-SemiBold-600.ttf') format('ttf'),
     font-weight: 600;
     font-style: normal;
     font-display: swap;
}

@font-face {
     font-family: 'OpenSans';
     src: local('OpenSans'),
         url('/webfont/OpenSans/OpenSans-Bold-700.woff2') format('woff2'),
		 url('/webfont/OpenSans/OpenSans-Bold-700.ttf') format('ttf'),
     font-weight: 700;
     font-style: normal;
     font-display: swap;
}